Wie vorher sehen ob Add-On kompatibel mit FF3?

28/03/2008 - 21:22 von Stefan Scholl | Report spam
Wollte gerade meine Add-On-Liste durch gehen und prüfen, was
davon schon mit FF3 funktioniert.

Pustekuchen: Die Extensions-Website wurde redesignt. Die Info ist
nicht mehr verfügbar. Kein "1.5 - 3.0b4" mehr zu sehen.


Gibt es Alternativen?



Web (en): http://www.no-spoon.de/ -*- Web (de): http://www.frell.de/
 

Lesen sie die antworten

#1 Guido Jurock
28/03/2008 - 22:36 | Warnen spam
Am Fri, 28 Mar 2008 21:22:16 +0100 schrieb Stefan Scholl:

Wollte gerade meine Add-On-Liste durch gehen und prüfen, was
davon schon mit FF3 funktioniert.

Pustekuchen: Die Extensions-Website wurde redesignt. Die Info ist
nicht mehr verfügbar. Kein "1.5 - 3.0b4" mehr zu sehen.

Gibt es Alternativen?



Vielleicht hilft Dir http://www.erweiterungen.de/ weiter.


Guido

Ähnliche fragen